DLTK Freemarker Eclipse Plugin & DLTK 2.0

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

DLTK Freemarker Eclipse Plugin & DLTK 2.0

angelozerr
Hi,

DLTK Freemarker Eclipse Plugin is now based on DLTK 2.0. You must
install DLTK 2.0 to avoid having compilation problems and run the
plugin. Please see section "Install DLTK Freemarker" from the
documentation https://freemarker.svn.sourceforge.net/svnroot/freemarker/sandbox/org.eclipse.dltk.freemarker/docs/DLTK-Freemarker%20-%20Eclipse%20Plugin.odt

I have explained how install DLTK 2.0. I have too change my eclipse
with last version (Eclipse Helios 3.6). I recommand to use this
version to run the plugin.

Regards Angelo

------------------------------------------------------------------------------
This SF.net email is sponsored by Sprint
What will you do first with EVO, the first 4G phone?
Visit sprint.com/first -- http://p.sf.net/sfu/sprint-com-first
_______________________________________________
FreeMarker-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/freemarker-devel